pamixer-1.3.1-6.19.x86_64.rpm


Advertisement

Description

pamixer - PulseAudio commandline mixer

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Apps all
Package filename pamixer-1.3.1-6.19.x86_64.rpm
Package name pamixer
Package version 1.3.1
Package release 6.19
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Sound/Mixers
Homepage https://github.com/cdemoulins/pamixer
License GPL-3.0+
Maintainer -
Download size 53.98 KB
Installed size 167.29 KB
pamixer is like amixer but for PulseAudio. It can control the volume levels
of the sinks.

Alternatives

Package Version Architecture Repository
pamixer-1.3.1-6.27.i586.rpm 1.3.1 i586 Multimedia Apps
pamixer-1.3.1-1.8.x86_64.rpm 1.3.1 x86_64 openSUSE Oss
pamixer-1.3.1-1.8.i586.rpm 1.3.1 i586 openSUSE Oss
pamixer - - -

Requires

Name Value
libboost_program_options.so.1.68.0()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
pamixer = 1.3.1-6.19
pamixer(x86-64) = 1.3.1-6.19

Download

Type URL
Mirror widehat.opensuse.org
Binary Package pamixer-1.3.1-6.19.x86_64.rpm
Source Package pamixer-1.3.1-6.19.src.rpm

Install Howto

  1. Add the Multimedia Apps repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/apps/openSUSE_Tumbleweed/ multimedia-apps
  2. Install pamixer rpm package:
    # zypper install pamixer

Files

Path
/usr/bin/pamixer
/usr/share/doc/packages/pamixer/README.rst
/usr/share/licenses/pamixer/COPYING

Changelog

2017-09-05 - mpluskal@suse.com
- Simplify spec file and clean it up with spec-cleaner
- Use optflags when building
2017-09-01 - raineforest@raineforest.me
- Add compatibility macro for %make_build to fix building for Leap
2017-08-22 - raineforest@raineforest.me
- Initial release

See Also

Package Description
paulstretch-2.2-1.43.x86_64.rpm Paul's Extreme Sound Stretch
paulstretch-2.2-1.49.i586.rpm Paul's Extreme Sound Stretch
pd-0.48.0-1.19.x86_64.rpm Pure Data (Pd) multimedia programming language
pd-0.48.0-1.25.i586.rpm Pure Data (Pd) multimedia programming language
pd-devel-0.48.0-1.19.x86_64.rpm Files for pd development
pd-devel-0.48.0-1.25.i586.rpm Files for pd development
pd-extended-0.42.5-14.315.i586.rpm Pd extended
pd-extended-0.42.5-14.315.x86_64.rpm Pd extended
peek-1.3.1-9.1.x86_64.rpm An animated GIF recorder
peek-1.3.1-9.14.i586.rpm An animated GIF recorder
peek-lang-1.3.1-9.1.noarch.rpm Translations for package peek
peek-lang-1.3.1-9.14.noarch.rpm Translations for package peek
pianobar-2018.06.22-8.4.x86_64.rpm Pandora Player
pianobar-2019.02.14-10.3.i586.rpm Pandora Player
picard-2.0.4-75.1.x86_64.rpm The Next Generation MusicBrainz Tagger
Advertisement
Advertisement